BODY		{ font: 10pt;  font-family: Arial, Helvetica, sans-serif;  color: black;  background: white }
H1		{ font: 20pt;  font-family: Arial, Helvetica, sans-serif;  color: black;  text-align: center }
H2		{ font: 16pt;  font-family: Arial, Helvetica, sans-serif;  color: black;  text-align: center }
H3		{ font: 11pt;  font-family: Arial, Helvetica, sans-serif;  color: black;  text-align: center }
P		{ font: 10pt;  font-family: Arial, Helvetica, sans-serif;  color: black }
TD		{ vertical-align: top }

A:link		{ color: blue }
A:visited	{ color: darkblue }
A:active	{ color: red }

.unspaced	{ font: 10pt;  font-family: Arial, Helvetica, sans-serif;  color: black }
#unspaced	{ font: 10pt;  font-family: Arial, Helvetica, sans-serif;  color: black }
.spaced		{ font: 10pt;  font-family: Arial, Helvetica, sans-serif;  color: black;  letter-spacing: 1pt }
#spaced		{ font: 10pt;  font-family: Arial, Helvetica, sans-serif;  color: black;  letter-spacing: 1pt }

.biog		{ font: 10pt;  font-family: Arial, Helvetica, sans-serif;  color: black }
#biog		{ font: 10pt;  font-family: Arial, Helvetica, sans-serif;  color: black }

.booktable	{ font:  9pt;  font-family: Arial, Helvetica, sans-serif;  color: black }
#booktable	{ font:  9pt;  font-family: Arial, Helvetica, sans-serif;  color: black }

#authors	{ font: 10pt;  font-family: Arial, Helvetica, sans-serif;  color: black;  line-height: 110% }

#authbooks	{ font: 10pt;  font-family: Arial, Helvetica, sans-serif;  color: black;  line-height: 140% }

#indent		{ margin: 0px 0px 0px 20px }

.bannerpane	{ font: 20pt;  font-family: cursive;  color: black;  text-align: center;  background: yellow }
#banner		{ font: 20pt;  font-family: cursive;  color: black;  text-align: center;  background: yellow }

.infopane	{ font: 10pt;  font-family: Arial, Helvetica, sans-serif;  color: black;  line-height: 125%;  background: pink }
#info		{ font: 10pt;  font-family: Arial, Helvetica, sans-serif;  color: black;  line-height: 125%;  background: pink }

.searchpane	{ font: 10pt;  font-family: Arial, Helvetica, sans-serif;  color: black;  line-height: 150%;  background: lightgreen }
#search		{ font: 10pt;  font-family: Arial, Helvetica, sans-serif;  color: black;  line-height: 150%;  background: lightgreen }

.sponsorpane	{ height: 150px;  font: 14pt;  font-family: cursive;  color: black;  text-align: center;  vertical-align: middle;  background: lightblue }
#sponsor	{ font: 14pt;  font-family: cursive;  color: black;  text-align: center;  background: lightblue }

.googlepane	{ height: 300px;  font: 12pt;  font-family: cursive;  color: black;  text-align: center;  vertical-align: middle;  background: yellow }
#google		{ font: 12pt;  font-family: cursive;  color: black;  text-align: center;  background: yellow }

